@import "reset.css";


#mod-search-searchword,#search-searchword{color:#333333;font-family:arial}
.pagination {text-align:center;}
.pagination span, .pagination span a, .pagination a, .pagination p{color: #333333;
    font-family: Arial;
    font-size: 100%;
    line-height: 1.3em;
padding: 5px 0;}

#blocks .search .counter,.form-limit label{color: #333333;
    font-family: Arial;
    font-size: 76%;
    line-height: 1.3em;
padding: 5px 0;}
.phrases, .only {display:none;}

.searchintro p strong, #blocks .word label{font-weight:bold;color: #333333;
    font-family: Arial;
    font-size: 76%;
    line-height: 1.3em;
padding: 5px 0;}
#contact { float: left; padding-left: 10px;width: 100px;}

.result-title{padding:5px 0px}
.result-title a{text-decoration:none;color: #333333;font-weight:bold;}
.result-category span{color: #333333;
    font-family: Arial;
    font-size: 76%;
    line-height: 1.3em;
}
.result-text{color: #333333;
    font-family: Arial;
    font-size: 76%;
    line-height: 1.3em;
padding: 5px 0;}
.result-text span{font-weight:bold}
.result-created {color: #333333;
    font-family: Arial;
    font-size: 76%;
    line-height: 1.3em;
padding: 5px 0;}

#eblog-wrapper{font-family: Arial;}

#mod-search-searchword{border-radius:5px;border:0px;}
#header_navi .search{padding-top:13px;}
#header_navi .search label{ color: white;
    cursor: pointer;
    
    font-family: Arial;
    font-size: 13.56px;
    padding-right: 10px;
    text-decoration: none;}
.item-page ul{  list-style: disc outside none;
    padding-left: 40px;}

.item-page .p1, .foxcontainer {color: #333333;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 76%;
    line-height: 1.3em;
padding: 5px 0;
}
.p1 strong{font-weight:bold}
.clear {
    clear: both;
}

body {
    background: rgb(192, 192, 192)
}

#main {
    background-color: white;

    margin: auto;
    width: 1000px;

}

#banner-top {
    background-image: url('/templates/hsw/assets/images/banner-top.png');
    width: 1000px;
    height: 135px;
}

#menu-top {
    width: 1000px;
    height: 48px;
    background-color: rgb(87, 86, 86);
}

#header_navi {
    margin-left: 115px;
 
}

#header_navi li {
    float: left;
    position: relative
}

#header_navi li a {
    color: white;
    cursor: pointer;
    display: block;
    font-size: 13.56px;
/*font-family: Futura, Arial, sans-serif;*/
   font-family: Arial;
    padding: 17px 21px;
    text-decoration: none;

}

#block {
    padding: 11px 9px;
    width: auto;
    margin-bottom: 20px;
}

#menu-left {
    display: inline-block;
    width: 983px;
    margin-bottom: 22px;
}

#header_navi_left {
    float: left;
    width: 235px;
}

#header_navi_left li {
    margin-bottom: 11px;
    cursor: pointer;
    display: block;
    background-color: rgb(134, 187, 201);
    width: 224px;
    height: 38px;
}

#header_navi_left li a {

    color: white;

    font-size: 13.56px;
    display: block;
    padding: 12px 0 0 22px;
    font-family: Arial;

    text-decoration: none;

}

#header_navi_left li:last-child {
    margin-bottom: 0px;
}

#header_navi_left li:hover {
    background-color: rgb(0, 115, 138);
}
#header_navi_left .active {
    background-color: #024C63;
}

#header_navi ul li ul li{display:none;float:none;}
#header_navi ul li:hover ul li{display:block}
#header_navi ul li ul{z-index: 99999;position:absolute;background-color: #575656; top : 97%;}
#header_navi ul li ul li a{color:white}
#image-slide {
    float: left;

    display: block;
}
#blocks {display: inline-block;}
.block{display: block;float: left;width: 226px;padding-right: 26px;}
.block:last-child{padding-right: 0px;display: block;}
.block .title{height: 35px;}
.block .title p{font-family: Arial; font-size: 12.5px;display: block;padding-top: 11px;font-weight: bold;}
.block .body p{display: block;font-family: Arial; color: rgb(185,185,185);font-size: 12.5px;}
.block img{width:226px;height:105px}

#menu-footer {
    width: 1000px;
    height: auto;
    background-color: rgb(87, 86, 86);
}	
#header_navi_foot {
  display: block;
    padding-left: 400px;
    width: auto;
}

#menu-footer p{ color: white;
font-family: Arial;
    font-size: 9px;
    padding: 0 192px 10px;
    text-align: center;}

#header_navi_foot li {
   display: block;
    float: left;
    padding: 14px 7px;
    position: relative;
}

#header_navi_foot li a {
  border-right: 1px solid;
    color: white;
    cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    padding-right: 15px;
    text-decoration: none;

}
#header_navi_foot li:last-child a{border-right:none}

/*.item-page h2{font-family: Arial; font-size:15px;padding-bottom: 15px;letter-spacing: 0.5px;padding-top: 15px;}
.item-page p,h1{font-family: Arial; font-size:13.56px;padding-bottom:10px;}
.item-page h1{font-size:16px!important}*/
#logo_genesys { float: right;

    height: 75px;
    margin-top: -40px;
    position: inherit;
   }
 .img-fulltext-left img{height: auto;margin-bottom:20px;width:982px;}
.actions{display:none;}

.blog-text p{ color: #333333;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 76%;
    line-height: 1.3em;
    padding: 5px 0;}
    
    /* custom new slide page css */


.nicegradient { 
  padding: -100px 0px;
 }
 
.fox-copyright {
display: none !important;
}

#demoposition{
 
   bottom: 20px;
       

}

.menubg{
       background-image: url("http://www.hswadvisers.com.au/images/bgrounded.png");
 
}
